Mailinglist Archive: opensuse-bugs (4247 mails)

< Previous Next >
[Bug 1019948] New: mariadb even tumbleweed version is super old.
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 13 Jan 2017 18:22:38 +0000
  • Message-id: <bug-1019948-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1019948


Bug ID: 1019948
Summary: mariadb even tumbleweed version is super old.
Classification: openSUSE
Product: openSUSE Tumbleweed
Version: Current
Hardware: x86-64
OS: SUSE Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Other
Assignee: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
Reporter: spamme@xxxxxxxxxxxxxx
QA Contact: qa-bugs@xxxxxxx
Found By: ---
Blocker: ---

User-Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:50.0) Gecko/20100101
Firefox/50.0
Build Identifier:

27 Sep 2016 MariaDB 10.2.2
This is the official release date.
Why is the default version still 10.0.##, and even tumbleweed, which is
supposed to bleeding edge only 10.1.##.

Reproducible: Always

Steps to Reproduce:
rpm -qa mariadb
see that is very old and be sad :(

with blah(stuff) as select * from table where field=whatever
Actual Results:
not valid SQL

Expected Results:
the command to execute as it is supported in 10.2.2

It is sad to see such an important component lag so far behind.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
This Thread
  • No further messages